@media (min-width:1400px) {
    .bars span,.bars span:before,.bars span:after {
        display: block;
        height: 17px;
        background: #5a5a5a;
        content: '';
    }
}

@media (max-width:767px) {
    .logo img {
        width: 75%!important;
    }

    i.fa.fa-star {
        left: 3px !important;
    }

    #open-mobile-navigation span, #close-mobile-navigation span {
        position: relative;
        top: -5px;
    }

    section#content-wrapper {
        padding-top: 75px !important;
    }

    #open-mobile-navigation,#close-mobile-navigation {
        right: 50px;
    }

    #favoriteList {
        top: 0!important;
    }

    #favoriteList a.open-block {
        padding: 11px!important;
        left: -45px!important;
    }

    .main-navigation div#favoriteList {
        display: block;
    }

    a.open-block {
        display: none!important;
    }

    a.open-block.hide-star {
        display: block!important;
    }

    i.fa.fa-star {
        font-size: 22px;
        color: #2266b7;
        -webkit-transform: rotate(17deg);
        -moz-transform: rotate(17deg);
        -ms-transform: rotate(17deg);
        -o-transform: rotate(17deg);
        transform: rotate(17deg);
    }

    i.fa.fa-star {
        left: -2px;
        position: relative;
    }

    ul#favoriteListBlockActions li {
        float: inherit!important;
    }

    div#favoriteListBlock p {
        visibility: hidden;
        padding: 0;
    }

    ul#favoriteListBlockActions {
        list-style-type: disc!important;
        float: inherit!important;
        margin-left: 25px!important;
    }

    #favoriteListBlockActions li a {
        float: initial;
    }

    ul#favoriteListBlockActions li a {
        padding: 0!important;
        font-size: 14px!important;
        text-align: left!important;
        color: #7d7d7d;
        text-transform: none;
        letter-spacing: 0;
        font-family: 'Lato',sans-serif;
    }

    ul#favoriteListBlockActions li a:hover {
        color: #ccc;
        text-decoration: none;
    }

    body .search-icon {
        height: auto!important;
    }

    #shop div.details {
        width: 100%;
    }

    #shop div.short-description {
        width: 100%;
    }

    i.fa.fa-search.media-icon {
        font-size: 30px;
    }

    #downloads .category .title a {
        font-size: 14px;
    }

    .footer-bottom h4 {
        padding-left: 0;
        text-align: center;
    }

    .footer-bottom img {
        padding-left: 0;
    }

    #page-content h1 {
        letter-spacing: 5px;
        font-size: 33px;
    }

    .meta-top {
        display: none;
    }

    #contactFrame div:nth-of-type(6) {
        /*margin-bottom: 40px;*/
        display: block;
        text-align: center;
        /*margin-top: 10px;*/
    }

    .carousel-img {
        height: 177px;
    }

    .mg-left {
        padding-right: 0;
        width: 100%;
    }

    #filters li:nth-of-type(10) {
        margin-left: 0;
    }

    .btn-box {
        margin-left: 0;
        margin-bottom: 0;
        width: 100%;
    }

    .form-group {
        margin-left: 0;
    }

    .mg-right {
        padding-left: 0;
        width: 100%;
        padding-right: 0;
    }

    .content-left {
        position: relative;
        width: 100%;
    }

    .content-left p {
        padding-bottom: 50px;
    }

    #footer h3 {
        padding-left: 0;
        font-size: 18px!important;
    }

    .footer-wrapper ul {
        margin-left: 0;
    }

    .footer-link ul li:nth-of-type(5) {
        padding-left: 15px;
    }

    h1 {
        font-size: 27px!important;
        word-wrap: break-word;
    }

    h2 {
        font-size: 25px!important;
    }

    h3 {
        font-size: 21px!important;
    }

    .content-bottom p {
        font-size: 25px;
    }

    .banner-bottom h1 {
        margin-top: 54px;
        padding-bottom: 13px;
    }

    .banner-bottom p {
        padding-bottom: 24px;
    }

    .headline .dash::before,.media-entries .dash::before {
        top: -20px;
    }

    .headline h1,.media-entries h1 {
        margin-top: 53px;
        padding-bottom: 23px;
    }

    .banner-right h1 {
        margin-top: -18px;
    }

    .hidden-xs {
        display: none!important;
    }

    .footer-bottom img:first-child {
        height: 100%;
    }

    .footer-bottom img:last-child {
        margin-top: -8px;
    }

    .footer-link ul {
        width: 300px;
    }

    .footer-link li {
        padding-top: 6px;
    }

    .footer-bottom i {
        font-size: 22px;
    }

    .headline-bottom a {
        float: left;
        width: 100%;
        margin-left: 0;
        text-align: center;
    }

    .banner-right {
        position: relative;
    }

    .banner-right .btn-link {
        margin-bottom: 50px;
    }

    .dash::before {
        top: -25px;
    }

    div#content-wrap {
        min-height: 400px;
    }

    .content-bottom {
        min-height: 400px;
    }

    .headline .col-md-4,.media-entries .col-md-4,.image-box .col-md-4 {
        margin-bottom: 20px;
    }

    .answer img {
        width: 100%;
        height: auto;
    }

    #podcast .media div +div {
        padding-left: 0;
    }

    #podcast_container embed {
        width: 100%!important;
        height: auto!important;
    }

    #regkey {
        width: 58%;
    }

    .table .egov-btn {
        margin-bottom: 10px;
    }

    .survey td {
        float: left;
        width: 100%;
        padding-left: 0;
    }

    .questionBlock_button input {
        margin-left: 0!important;
    }

    .radioText {
        word-wrap: break-word;
        width: 260px;
        float: left;
    }

    .item h1 {
        left: 7%;
        bottom: 27%;
        font-size: 18px;
    }

    #page #mediadir .mapLarge {
        width: 100%;
    }

    .carousel-indicators {
        bottom: 45px;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    #page #shop button.add-to-cart {
        -webkit-border-radius: 4px;
        border-radius: 4px;
    }

    #page #shop div.price {
        -webkit-border-radius: 5px;
        border-radius: 5px;
        clear: both;
    }

    #home-boxes {
        padding: 0;
        float: left;
    }

    #home-boxes .box1,#home-boxes .box2 {
        padding: 0;
    }

    #home-boxes .first .home-box {
        width: 100%;
    }

    #home-boxes .middlebox .home-box {
        margin-left: 0;
    }

    #home-boxes .first,#home-boxes .middlebox,#home-boxes .lastbox {
        padding-left: 0;
        padding-right: 0;
    }

    .navbar-header {
        float: right;
    }

    #subnavigation {
        display: none;
    }

    .login-content {
        padding: 0;
    }

    #calendar-boxes {
        padding: 0;
    }

    .voting td:last-of-type {
        width: 37%;
    }

    .voting td:first-of-type {
        width: 63%;
    }

    #mediadir .reference {
        margin-bottom: 20px;
    }

    #shop div.images a img {
        height: auto;
    }

    .searchform #searchfield p#fieldlast {
        padding-top: 0;
    }

    .searchform #searchfield p {
        width: 100%;
        margin-right: 0;
    }

    #home-page,#home-block {
        padding: 0 15px;
    }

    .home-box.col-md-4 {
        width: 100%;
        margin-bottom: 30px;
    }

    .social-foot {
        float: left;
        width: 78%;
        margin-top: 3px;
    }

    #shop .shopterms .row3 {
        display: none;
    }

    #footer-bottom .footer-left {
        float: left;
        width: auto;
        margin-right: auto;
        margin-left: 15px;
    }

    #media {
        font-size: 13px;
    }

    .footer-right {
        width: 100%;
        float: left;
    }

    form select[name='catId'] {
        width: 100%;
        margin-bottom: 15px;
    }

    .sidebar-block.contact-us a {
        float: left;
        width: 100%;
        height: 41px;
        padding: 6px 12px;
        color: #fff;
        font-size: 15px;
        font-weight: 700;
        background: url('images/contact-us-button.jpg') no-repeat;
        background-size: 100% 100%;
        text-align: center;
        background-position: 100%;
    }

    #page h1,.h1 {
        font-size: 26px;
        word-wrap: break-word;
    }

    #home-page-wrapper {
        padding: 20px 0;
    }

    #footer-bottom ul {
        margin-left: 15px;
    }

    label[for='access_user_tos'] {
        width: 90%;
        float: left;
        margin-left: 10px;
    }

    #page {
        margin-right: 0;
        width: 100%;
    }

    #sidebar {
        margin-top: 20px;
        width: 100%;
    }

    #tagelement,#tagelement tr,#tagelement .row2 {
        float: left;
        width: 100%;
        font-size: 13px;
    }

    .member_list td {
        width: 100%!important;
    }

    #tagelement td {
        float: left;
        width: 100%;
        padding-left: 54%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    #tagelement td:nth-of-type(1):before {
        content: 'Tabellenüberschrift 1';
        position: absolute;
        left: 20px;
        font-weight: 700;
    }

    #login form input.remember_me,#login form label.remember_me {
        width: auto;
    }

    #tagelement td:nth-of-type(2):before {
        content: 'Tabellenüberschrift 2';
        position: absolute;
        left: 20px;
        font-weight: 700;
    }

    #tagelement td:nth-of-type(3):before {
        content: 'Tabellenüberschrift 3';
        position: absolute;
        left: 20px;
        font-weight: 700;
    }

    .listrow .eachrow:nth-child(2) {
        width: 22px;
    }

    .listrow .eachrow:nth-child(2) {
        padding-left: 0;
    }

    #breadcrumb {
        padding-left: 15px;
        padding-right: 15px;
    }

    #tagelement tr:nth-of-type(1) {
        display: none;
    }

    .news-image {
        width: 50%;
    }

    .news-text {
        clear: both;
        margin-top: 10px;
    }

    #blog form p {
        padding-left: 0;
    }

    #blog form p label {
        margin: 0;
    }

    #page #blog div.search_date {
        padding: 0;
    }

    #news-social-media li {
        clear: both;
    }

    #news-social-media .facebook {
        margin-bottom: 5px;
    }

    #captcha #coreCaptchaLabel {
        white-space: normal;
    }

    #login p {
        padding-left: 0;
    }

    form p label {
        margin-right: 20px;
    }

    form p {
        width: 100%;
        padding-left: 0;
    }

    #login p label {
        margin-left: 0;
        width: 100%;
    }

    #login #sociallogin,#access #sociallogin {
        width: 100%;
        margin-left: 0;
    }

    .login-content #login {
        width: 100%;
        padding: 0;
        border-bottom: 0;
        border-right: 0;
    }

    #login a.lostpw,#login a.register {
        margin-left: 0;
    }

    #sidebar.col-md-3,#page.col-md-9,#page-left,#page #shop div.details,#page #shop div.short-description {
        width: 100%;
        margin-right: 0;
    }

    #page-right {
        width: 100%;
        padding: 0;
    }

    #page #shop figure a,#page #checkout .right,#page #checkout .left {
        width: 100%;
    }

    #page #shop figure a .categorie-image-wrapper {
        width: 100%;
        height: auto;
    }

    #page #downloads div.overview div.row div.category {
        width: 100%;
        padding: 0 0 15px 0;
    }

    .overview .row {
        width: 100%;
    }

    .member_list td {
        float: left;
        clear: both;
        width: 100%;
    }

    #cartlist #th_bg2 .cartrow:first-child {
        width: 100%;
        padding-left: 50%;
    }

    #cartlist #th_bg2 .cartrow:first-child:before {
        content: 'Product';
        position: absolute;
        left: 20px;
        font-weight: 700;
    }

    #cartlist #th_bg2 .cartrow:nth-child(2):before {
        content: 'Stückpreis';
        position: absolute;
        font-weight: 700;
        left: 20px;
    }

    #cartlist #th_bg2 .cartrow:nth-child(2) {
        width: 100%;
        padding-left: 50%;
    }

    #cartlist #th_bg2 .cartrow:nth-child(3):before {
        content: 'Menge';
        position: absolute;
        font-weight: 700;
        left: 20px;
    }

    #cartlist #th_bg2 .cartrow:nth-child(3) {
        width: 100%;
        padding-left: 80%;
        font-weight: 700;
        padding-right: 0;
    }

    #page #shop input.shop_quantity {
        width: 28px;
    }

    #cartlist .row1 div {
        width: 50%;
    }

    #cartlist #th_bg2 .cartrow {
        width: 100%;
        padding-left: 50%;
        text-align: right;
    }

    #shop #th_bg2 .a_right {
        text-align: right;
        width: 100%;
    }

    #cartlist #th_bg2 .cartrow:nth-child(4):before {
        content: 'inkl. MwSt.';
        position: absolute;
        font-weight: 700;
        left: 20px;
    }

    #cartlist #th_bg2 .cartrow:nth-child(6):before {
        content: 'Total';
        position: absolute;
        left: 20px;
        font-weight: 700;
    }

    #cartlist #th_bg {
        display: none;
    }

    #shop {
        font-size: 13px;
    }

    #shop .shopterms .row2 .shoprow {
        float: left;
        width: 100%;
        padding-left: 56%;
        min-height: 27px;
        color: #000;
    }

    .row2.first .shoprow:first-child:before {
        content: 'Versandart';
        position: absolute;
        left: 10px;
        font-weight: 700;
    }

    .row2.first .shoprow:nth-child(2):before {
        content: 'Lieferländer';
        position: absolute;
        left: 10px;
        font-weight: 700;
    }

    .row2 .shoprow:nth-child(2):before {
        content: 'Maximalgewicht';
        font-weight: 700;
        position: absolute;
        left: 15px;
    }

    .row2 .shoprow:nth-child(3):before {
        content: 'Gebührenfrei ab';
        font-weight: 700;
        position: absolute;
        left: 15px;
    }

    .row2 .shoprow:last-child:before {
        content: 'Gebühr';
        font-weight: 700;
        position: absolute;
        left: 15px;
    }

    head .eachrow:nth-child(2) {
        width: 35%;
    }

    .head .eachrow:nth-child(3) {
        width: 32%;
        text-align: right;
    }

    .head .eachrow:nth-child(4) {
        display: none;
    }

    .head .eachrow:nth-child(5) {
        float: right;
        text-align: right;
        margin-right: 10px;
    }

    .row2 .eachrow,.homerow2 .eachrow {
        width: 89%;
        padding-left: 0;
    }

    .listrow .eachrow:nth-child(3) {
        width: 28.5%;
        padding-left: 0;
    }

    .listrow .eachrow:nth-child(4) {
        width: 20%;
        text-align: right;
    }

    .listrow .eachrow:nth-child(5) {
        display: none;
    }

    .listrow .eachrow:last-child {
        width: 28.2%;
        text-align: right;
        padding-right: 10px;
        float: right;
    }

    .head .eachrow:nth-child(2) {
        width: 36%;
    }

    .eachrow {
        width: 15%;
    }

    #page .login-content .login-social {
        margin-bottom: 10px;
        padding-bottom: 20px;
        border-right: 0;
        border-bottom: 0;
    }

    #access .login-social,.regForm {
        width: 100%;
    }

    .regdivider span {
        top: -8px;
        padding: 0 6px;
        left: 45%;
    }

    .regdivider {
        height: 1px;
        width: 100%;
        margin: 30px 0;
    }

    #shop #bestelTable .row1,#shop_payment .row3,#shop_payment .row1 {
        float: left;
        width: 100%;
    }

    #bestelTable tbody,#shop_payment tbody {
        float: left;
    }

    #shop table#bestelTable tr.row3 {
        float: left;
        width: 100%;
        padding-left: 0;
    }

    #bestelTable .row3 td {
        padding-left: 0;
        width: 33%;
        word-wrap: break-word;
    }

    #shop #bestelTable .row1.price td,#shop #bestelTable .row1.tax td {
        width: 50%;
        text-align: left;
        padding-left: 10px;
    }

    #shop #bestelTable .row1.price,#shop #bestelTable .row1.tax {
        width: 100%;
    }

    #shop #bestelTable .row1.price td:before,#shop #bestelTable .row1.tax td:before {
        content: none;
    }

    #bestelTable .row3.total td {
        width: 50%;
        text-align: left;
        padding-left: 10px;
    }

    #bestelTable th,#shop_payment th {
        display: none;
    }

    #bestelTable td {
        float: left;
        width: 100%;
        padding-left: 50%;
        text-align: right;
    }

    #shop div.message p label {
        width: 260px;
    }

    #bestelTable .row1 td:nth-of-type(1):before {
        content: 'ID';
        position: absolute;
        left: 22px;
    }

    #bestelTable .row1 td:nth-of-type(2):before {
        content: 'Produkt';
        position: absolute;
        left: 22px;
    }

    #bestelTable .row1 td:nth-of-type(3):before {
        content: 'Stückpreis';
        position: absolute;
        left: 22px;
    }

    #bestelTable .row1 td:nth-of-type(4):before {
        content: 'Menge';
        position: absolute;
        left: 22px;
    }

    #bestelTable .row1 td:nth-of-type(5):before {
        content: 'inkl. MwSt.';
        position: absolute;
        left: 22px;
    }

    #bestelTable .row1 td:nth-of-type(7):before {
        content: 'Total';
        position: absolute;
        left: 22px;
    }

    #shop_payment .row1:first-child td {
        width: 100%;
        float: left;
        text-align: left!important;
    }

    #shop div.message p {
        padding-left: 0;
        min-height: 45px;
    }

    #shop #head td {
        float: left;
        width: 100%;
        text-align: left!important;
    }

    #shop .shop-price td {
        width: 50%;
    }

    #shop .shop-price td:nth-of-type(2) {
        text-align: right!important;
    }

    #profile-left {
        margin-left: 0;
    }

    #subnavigation {
        display: none;
    }

    #profile-left-button {
        padding-left: 0;
    }

    .login-content .login-bottom>div {
        padding: 0;
        width: 70%;
    }

    .employee-left,.employee-middle,.employee-right {
        padding-bottom: 20px;
    }

    #page #gallery div.show_image img,#page #gallery div.category_image img,#page #gallery div.category_images img {
        width: auto;
    }

    #page #shop div.description {
        width: 100%;
    }

    .mediadirSelector .mediadirSelectorCenter {
        padding: 5px 65px 0!important;
    }

    .row .image img {
        width: auto;
        height: auto;
    }

    .fields .selectorCenter {
        padding: 20px 10px 5px;
        float: none;
        height: auto;
    }

    #sociallogin {
        border-bottom: 1px solid #d8dce0;
        padding-bottom: 30px;
    }

    .reg #sociallogin {
        border-bottom: 0;
        padding-bottom: 10px;
    }

    #page #forum div.notification_center {
        padding: 20px 0 20px 0;
    }

    .banner-align {
        padding-top: 40px;
    }

    .contact.row.form-group:nth-of-type(odd),.contact.row.form-group:nth-of-type(even) {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }

    #downloads div.overview div.row div.category div.title {
        width: 100%;
    }

    .logo img {
        padding-top: 8px;
        width: auto;
    }

    #login #email {
        width: 100%;
    }

    #login input.btn.btn-default,#shop .customer_new input.btn.btn-default,#shop .cart-buttons input.btn.btn-default {
        width: 100%;
    }

    #shop .cart-buttons input.btn.btn-default {
        margin-bottom: 15px;
    }

    #access input[type='text'],#access input[type='password'] {
        width: 100%;
    }

    a.btn.btn-default {
        margin-bottom: 5px;
        border-bottom: 1px solid #2a6496!important;
    }

    table.adminlist {
        overflow-x: scroll;
        display: inline-block;
    }

    .btn-group .btn+.btn {
        margin-left: 0;
    }

    #subtitle {
        display: none;
    }

    #downloads div.subcategories div.category div.title {
        margin-bottom: 1.45em;
    }

    #shop .cart-links,#shop .cart-buttons {
        width: 100%;
        float: left;
    }

    #shop .cart-buttons input.btn.btn-default {
        margin-left: 0;
    }

    #filters li h3 {
        font-size: initial !important;
    }

    .carousel-controls i.fa.fa-angle-left, .carousel-controls i.fa.fa-angle-right {
       margin-top: -15px;
    }

    .carousel-controls i.fa.fa-angle-left {
       margin-left: -5px;
    }

    .carousel-controls i.fa.fa-angle-right {
        margin-left: -8px;
    }

    .contactpage #contactFrame .contact.row.form-group {
        width: 100% !important;
    }

    .contactpage #captcha #coreCaptchaCode {
        width: 80% !important;
        margin: 0;
    }

    .contactpage #captcha #coreCaptchaImage {
        width: 20%;
    }

    .contactpage .contactFormClass_button {
        width: 100% !important;
        margin: 0 10px 10px 0;
    }
}

@media (min-width:768px) and (max-width:979px) {
    .btn-link {
        margin-top: 0;
    }

    .portfolio table th:last-child {
        width: 20%!important;
    }

    .portfolio table th:first-child {
        width: 8%!important;
    }

    #home-page {
        padding: 0 15px;
    }

    .home-box.col-md-4 {
        width: 100%;
        margin-bottom: 30px;
    }

    .mg-left {
        padding-right: 0;
        width: 100%;
    }

    .meta-top {
        display: none;
    }

    #filters li:nth-of-type(10) {
        margin-left: 0;
    }

    .content-left {
        position: relative;
        width: 100%;
    }

    .carousel-img {
        height: 282px;
    }

    .content-left h1 {
        padding-top: 15px;
    }

    .content-left p {
        padding-bottom: 50px;
    }

    .btn-box {
        margin-left: 0;
        margin-bottom: 0;
        width: 100%;
    }

    .mg-right {
        padding-left: 0;
        width: 100%;
        padding-right: 0;
    }

    .headline-bottom a {
        margin-left: 0;
        width: 100%;
        text-align: center;
        margin-top: 20px;
    }

    .banner-right {
        position: relative;
    }

    .banner-right .btn-link {
        margin-bottom: 40px;
    }

    .content-bottom {
        min-height: 400px;
    }

    #media_div .table-responsive {
        width: 100%;
        margin-bottom: 15px;
        overflow-y: hidden;
        overflow-x: auto;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        border: 1px solid #ddd;
        -webkit-overflow-scrolling: touch;
    }

    #page #forum div.notification_center {
        padding: 20px 0 20px 0;
    }

    .fields .selectorCenter {
        padding: 20px 10px 20px;
        float: none;
        height: auto;
    }

    .row .image img {
        width: auto;
        height: auto;
    }

    .adminlist.table-responsive {
        width: 100%;
        margin-bottom: 15px;
        overflow-y: hidden;
        overflow-x: auto;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        border: 1px solid #ddd;
        -webkit-overflow-scrolling: touch;
    }

    .mediadirSelector .mediadirSelectorCenter {
        padding: 5px 65px 0!important;
    }

    #page #mediadir .mediadirSelector,#page #mediadir .mediadirGoogleMap {
        margin-top: 0;
    }

    #mediadir .reference {
        margin-bottom: 20px;
    }

    .employee-left,.employee-middle,.employee-right {
        padding-bottom: 20px;
    }

    #page #gallery div.show_image img,#page #gallery div.category_image img,#page #gallery div.category_images img {
        width: auto;
    }

    #page #shop div.description {
        width: 100%;
    }

    .news-image {
        margin-right: 0;
        width: 100%;
        padding-right: 15px;
        margin-bottom: 10px;
    }

    #home-boxes {
        padding: 0;
        float: left;
    }

    #home-boxes .box1,#home-boxes .box2 {
        padding: 0;
    }

    #home-boxes .first .home-box {
        width: 100%;
    }

    #home-boxes .middlebox .home-box {
        margin-left: 0;
    }

    #home-boxes .first,#home-boxes .middlebox,#home-boxes .lastbox {
        padding-left: 0;
        padding-right: 0;
    }

    .social-foot {
        float: none;
        width: 30%;
        margin-top: 3px;
    }

    #shop div.message p {
        min-height: 50px;
    }

    #footer-bottom .footer-left {
        float: none;
        width: 50%;
    }

    #home-block {
        padding: 15px;
    }

    .footer-right {
        width: 77%;
        float: none;
    }

    #home-page-wrapper {
        padding: 20px 0;
    }

    .col-sm-9 {
        width: 72.7%;
    }

    .contact-web a {
        word-wrap: break-word;
    }

    input[name='downloads_search_keyword'] {
        width: 82%;
    }

    .login-content #login {
        width: 100%;
        padding: 0;
        border-right: 0;
    }

    .login-content .login-bottom>div {
        width: 50%;
    }

    #page .login-content .login-social {
        margin-bottom: 10px;
        padding-bottom: 20px;
        border-right: 0;
        border-bottom: 0;
    }

    #sociallogin {
        border-bottom: 1px solid #d8dce0;
        padding-bottom: 30px;
    }

    .reg #sociallogin {
        border-bottom: 0;
        padding-bottom: 10px;
    }

    #shop {
        font-size: 13px;
    }

    .sidebar-block.contact-us a {
        padding: 7% 0 0 13%;
        font-size: 13px;
    }

    .head .eachrow:nth-child(3) {
        width: 24%;
    }

    .head .eachrow:nth-child(2) {
        width: 46%;
    }

    .row2 .eachrow,.homerow2 .eachrow {
        width: 93%;
    }

    .listrow .eachrow:nth-child(3) {
        width: 42.5%;
    }

    #shop div.short-description {
        width: 100%;
    }

    #shop div.details {
        float: right;
    }

    #page.col-md-9 {
        width: 75.3%;
    }

    #cartlist #th_bg .cartrow:first-child,#cartlist #th_bg2 .cartrow:first-child {
        width: 26%;
    }

    #cartlist #th_bg .cartrow:nth-child(2) {
        width: 21%;
    }

    .cartrow {
        width: 23%;
    }

    #shop #th_bg .a_right.cartrow {
        width: 13%;
    }

    #cartlist #th_bg .cartrow:nth-child(3) {
        width: 17%;
    }

    #cartlist #th_bg2 .cartrow:nth-child(2) {
        width: 18%;
    }

    #cartlist #th_bg2 .cartrow:nth-child(3) {
        width: 16%;
    }

    #cartlist #th_bg2 .cartrow {
        width: 11%;
    }

    #shop #th_bg2 .a_right {
        width: 15%;
        word-wrap: break-word;
        margin-left: 11px;
        padding-right: 5px;
    }

    #access .login-social,.regForm {
        width: 100%;
    }

    .regdivider span {
        top: -8px;
        padding: 0 6px;
        left: 45%;
    }

    .regdivider {
        height: 1px;
        width: 100%;
        margin: 30px 0;
    }

    #profile-left {
        margin-left: 0;
    }

    #profile-left-button {
        padding-left: 0;
    }

    #sidebar {
        width: 25%;
    }

    #subnavigation {
        display: none;
    }

    .banner-align {
        padding-top: 40px;
    }

    .headline .col-md-4,.media-entries .col-md-4,.image-box .col-md-4 {
        margin-bottom: 20px;
    }

    #downloads div.overview div.row div.category div.title {
        width: 100%;
    }

    .logo img {
        padding-top: 0;
        width: auto;
    }

    #login #email {
        width: 100%;
    }

    #access input[type='text'],#access input[type='password'] {
        width: 100%;
    }

    a.btn.btn-default {
        margin-bottom: 5px;
        border-bottom: 1px solid #2a6496!important;
    }

    .btn-group .btn+.btn {
        margin-left: 0;
    }
}

@media (min-width:980px) and (max-width:1199px) {
    .col-md-4.col-sm-12.col-xs-12.banner-right {
        padding: 50px 0 50px 30px;
    }

    .banner-right p {
        margin-bottom: 0 !important;
        padding-bottom: 0 !important;
    }

    .c7n-breadcrumbs {
        top: 3px!important;
    }

    #shop div.short-description {
        width: 100%;
    }

    #shop .info div.details {
        float: right;
    }

    i.fa.fa-search.media-icon {
        font-size: 35px;
    }

    .banner-right h1 {
        line-height: 30px;
        font-size: 25px;
        padding-top: 5px;
    }

    #contactFrame div:nth-of-type(6) {
        /*margin-bottom: 40px;*/
    }

    .banner-right p {
        padding-top: 0;
    }

    .meta-top {
        display: none;
    }

    .banner-align {
        height: 100%!important;
    }

    .headline-bottom a {
        margin-top: 40px;
    }

    .mg-left {
        padding-right: 0;
        width: 100%;
    }

    #filters li:nth-of-type(10) {
        margin-left: 0;
    }

    .btn-box {
        margin-left: 0;
        margin-bottom: 0;
        width: 100%;
    }

    .mg-right {
        padding-left: 0;
        width: 100%;
        padding-right: 0;
    }

    .home-box.col-md-4 {
        width: 31.4%;
        margin-right: 28px;
    }

    #shop div.message p label {
        min-height: 40px;
    }

    #sidebar {
        width: 22.566667%;
    }

    .social-foot {
        float: none;
        width: 24%;
        margin-top: 3px;
    }

    #shop div.message p {
        min-height: 40px;
    }

    #footer-bottom .footer-left {
        float: none;
        width: 50%;
    }

    .footer-right {
        width: 58%;
        float: none;
    }

    .col-md-9_5 {
        width: 75.9%;
    }

    input[name='downloads_search_keyword'] {
        width: 87%;
    }

    .listrow .eachrow:nth-child(3) {
        width: 44.5%;
    }

    .listrow .eachrow:last-child {
        width: 22.2%;
    }

    .row2 .eachrow,.homerow2 .eachrow {
        width: 93%;
    }

    #page.col-md-9 {
        width: 77.3%;
    }

    #sidebar.col-md-3 {
        width: 20.5%;
    }

    .shopterms {
        font-size: 13px;
    }

    .sidebar-block.contact-us a {
        padding: 5% 0 0 12%;
        font-size: 14px;
    }

    .regdivider {
        margin: 0 27px;
    }

    #cartlist {
        font-size: 12px;
    }

    #profile-left-button {
        padding-left: 35.5%;
    }

    #subnavigation {
        display: none;
    }

    .logo img {
        padding-top: 0;
        width: auto;
    }

    .login-content .login-bottom>div {
        width: 40%;
    }
}

@media (min-width:1200px) {
    /*.main-navigation div#mobilefavoriteList {*/
    /*    display: none!important;*/
    /*}*/

    a.open-block.hide-star {
        display: none!important;
    }

    body .container {
        width: 1170px;
    }

    /* #filters li:nth-of-type(10) {
        margin-left: 33%;
    } */

    #open-mobile-navigation,#close-mobile-navigation {
        display: none;
    }
}

@media (min-width:768px) {
    .row .navbar-header {
        float: right;
    }

    .navbar-header .navbar-toggle {
        display: block;
    }

    #contactFrame div:nth-of-type(6),#contactFrame div:last-child {
        /*margin-bottom: 40px;*/
        display: block;
        text-align: center;
        /*margin-top: 10px;*/
    }

    .navbar-collapse.collapse {
        display: none!important;
        height: auto!important;
        padding-bottom: 0;
        overflow: visible!important;
    }

    .modal .modal-dialog {
        width: 917px;
        margin: 30px auto;
        margin-top: 60px;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-nav {
        margin: 0;
    }
}

@media(max-width:480px) {
    .logo img {
        width: 78%!important;
    }

    i.fa.fa-star, .logo-remove {
        font-size: 21px!important;
    }

    .logo {
        padding: 31px 0;
    }

    .logo img {
        padding-top: 0 !important;
    }

    .main-navigation .col-md-4.col-sm-4.col-xs-4 {
        padding: 0!important;
    }

    .footer-bottom h4 {
        font-size: 15px;
    }

    #page-content h1 {
        font-size: 25px;
        letter-spacing: 3px;
    }

    .footer-bottom i {
        font-size: 17px;
        padding-right: 5px;
    }

    .footer-bottom img {
        padding-left: 0;
        padding-right: 0;
        padding-top: 6px;
    }

    .form-group {
        margin-left: 0;
    }

    .carousel-img {
        height: 118px;
    }

    .footer-bottom img:first-child {
        float: left;
        width: 65%;
        margin-top: 5px;
    }

    .footer-bottom .text-right a:last-child img {
        width: 32px!important;
        float: left;
        margin-left: 10px;
        margin-top: -15px;
    }

    .searchbox,#downloads input[type='text'] {
        width: 170px;
    }

    .divide-grid a {
        font-size: 13px;
    }

    .footer-wrapper a {
        font-size: 14px;
        word-wrap: break-word;
    }

    .meta-top {
        display: none;
    }

    .carousel-indicators {
        bottom: 0;
    }

    #contactFrame div:nth-of-type(6) {
        /*margin-bottom: 40px;*/
    }

    .content-left h1 {
        font-size: 38px;
    }

    #contactForm input[type='submit'],#contactForm input[type='reset'],.btn.btn-default,.btn.btn-primary {
        min-width: 222px;
        list-style: none;
    }

    .login-content .login-bottom>div {
        padding: 0;
        width: 100%;
    }

    input[name='access_signup'] {
        width: 100%;
    }

    .v-center h1 {
        padding-top: 20px;
    }

    #mediadir .btn-box i {
        padding-right: 6px;
    }
    #swipebox-title {
        width: 90% !important;
        line-height: 25px;
        margin-top: 10px;
    }
    #shop div.price {
        margin-right: 0;
    }
}

@media (max-width:380px) {
    #contactFrame .contact.row.form-group input[type='reset'] {
        margin-left: 0;
    }

    .anfrage-form label {
        font-size: 13px;
    }
}

@media (max-width:599px) {
    #contactFrame .contact.row.form-group input[type='reset'] {
        margin-left: 0;
    }

    .content-active i.fa.fa-bandcamp {
        line-height: 1.5em;
    }
}

@media(max-width:1200px) {
    .parallax {
        background-attachment: local;
    }
}

body {
    overflow-x: hidden;
}

#favoriteList {
    position: fixed;
    top: 150px;
    right: -250px;
    width: 250px;
    z-index: 9999;
    background-color: #fff;
    padding: 18px;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    border: 1px solid #ccc;
    border-right: none;
}

#favoriteList.open {
    right: 0;
}

#favoriteList h3 {
    padding-top: 10px;
}

#favoriteList a.open-block {
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    display: block;
    position: absolute;
    left: -73px;
    top: 17px;
    background-color: #fff;
    padding: 15px;
    color: #000;
    transition: background .5s ease-in-out;
    border: 1px solid #ccc;
    border-bottom: none;
}

#favoriteList textarea {
    width: 100%;
}

#favoriteList .btn {
    min-width: 50%;
    padding: 2px;
    font-size: 14px!important;
}

#favoriteList #favoriteListBlock ul {
    margin-left: 0;
}

#favoriteList #favoriteListBlock ul li {
    list-style: none;
}
.functions .edit {
    display: none;
}
@media(max-width:992px) {
    .c7n-breadcrumbs {
        top: 3px;
        bottom: 0;
    }

    .c7n-breadcrumbs .breadcrumb li a {
        font-size: 11px;
        padding: 7px 5px 5px 30px;
    }

    .c7n-breadcrumbs.newbreadcrumbs {
        display: block;
    }

    .c7n-breadcrumbs {
        display: none;
    }
}

@media (min-width:768px) and (max-width:992px) {
    i.fa.fa-search.media-icon {
        font-size: 35px;
    }

    #page-content h1 {
        line-height: 55px;
    }
}

.responsive-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.responsive-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}

@media(max-width:504px) {
    #shop_acc_data p input.btn.btn-default:first-child {
        margin-bottom: 15px;
    }

    #shop_acc_data p input.btn.btn-default {
        float: left;
    }

    #shop_acc_data p input.btn.btn-default {
        min-width: 222px;
    }
}

@media(max-width:498px) {
    #contactForm input[type='submit'] {
        margin-bottom: 15px;
    }

    #contactForm input[type='submit'],#contactForm input[type='reset'] {
        min-width: 222px;
    }
}

@media (min-width:992px) {
    .main-navigation .col-md-4 {
        width: 26.333333%!important;
    }
}

@media (max-width:1199px) {
    .logo-remove {
        display: none;
        float: right;
        position: relative;
        top: 28px;
        font-size: 22px;
        right: 60px;
        color: #2266b7;
    }

    a.logo-content.logo-remove:hover {
        color: #2266b7!important;
    }

    #open-mobile-navigation,#close-mobile-navigation {
        right: 0!important;
    }

    #favoriteList {
        top: 0!important;
    }

    #favoriteList a.open-block.hide-star {
        display: block!important;
    }

    #favoriteList a.open-block {
        padding: 0 !important;
        display: none;
        left: -60px!important;
        top: 27px;
    }

    .main-navigation div#mobilefavoriteList {
        display: block;
    }

    /*a.open-block*/
    /*#favoriteList {*/
    /*    display: none!important;*/
    /*}*/

    /*#favoriteList a.open-block.hide-star {*/
    /*    display: none!important;*/
    /*}*/

    i.fa.fa-star {
        font-size: 22px;
        color: #2266b7;
        -webkit-transform: rotate(17deg);
        -moz-transform: rotate(17deg);
        -ms-transform: rotate(17deg);
        -o-transform: rotate(17deg);
        transform: rotate(17deg);
    }

    i.fa.fa-star {
        left: -2px;
        position: relative;
    }

    ul#favoriteListBlockActions li {
        float: inherit!important;
    }

    div#favoriteListBlock p {
        visibility: hidden;
        padding: 0;
    }

    ul#favoriteListBlockActions {
        list-style-type: disc!important;
        float: inherit!important;
        margin-left: 7px!important;
    }

    #favoriteListBlockActions li a {
        float: initial;
    }

    ul#favoriteListBlockActions li a {
        padding: 0!important;
        font-size: 14px!important;
        text-align: left!important;
        color: #7d7d7d;
        text-transform: none;
        letter-spacing: 0;
        font-family: 'Lato',sans-serif;
        display: initial;
    }

    ul#favoriteListBlockActions li a:hover {
        color: #ccc;
        text-decoration: none;
    }
    #favoriteList a.open-block {
        border: 0;
    }
}

@media (min-width:1199px) {
    .logo-remove {
        display: none!important;
    }
    .col-md-4.col-sm-12.col-xs-12.banner-right {
        padding: 50px 0 50px 30px;
    }
}

@media (max-width:320px) {
    #favoriteList a.open-block {
        top: 23px!important;
    }

    #open-mobile-navigation,#close-mobile-navigation {
        top: 25px!important;
    }

    .logo-remove {
        top: 23px!important;
    }
}
